assert(RCD_Display, "RaidCooldowns_Display not found!")

local hero = (UnitFactionGroup("player") == "Alliance") and 32182 or 2825
	
RCD_Display.cooldowns = {
	["DRUID"] = {
		[GetSpellInfo(17116)] = { id = 17116, cd = 180 }, -- Nature's Swiftness
		[GetSpellInfo(26994)] = { id = 26994, ora = 1 },  -- Rebirth (Rank 6)
		[GetSpellInfo(29166)] = { id = 29166, cd = 360 }, -- Innervate
	},
	["HUNTER"] = {
		[GetSpellInfo(34477)] = { id = 34477, cd = 120 }, -- Misdirection
	},
	["MAGE"] = {
	},
	["PALADIN"] = {
		[GetSpellInfo(1020)]  = { id = 1020,  cd = 300 }, -- Divine Shield (Rank 2)
		[GetSpellInfo(10278)] = { id = 10278, ora = 10 }, -- Blessing of Protection (Rank 3)
		[GetSpellInfo(19752)] = { id = 19752, ora = 4 },  -- Divine Intervention
	},
	["PRIEST"] = {
		[GetSpellInfo(33206)] = { id = 33206, cd = 120 }, -- Pain Suppression
	},
	["ROGUE"] = {
		[GetSpellInfo(31224)] = { id = 31224, cd = 60 },  -- Cloak of Shadows
	},
	["SHAMAN"] = {
		[GetSpellInfo(hero)]  = { id = hero,  cd = 600 }, -- Bloodlust/Heroism
		[GetSpellInfo(16188)] = { id = 16188, cd = 180 }, -- Nature's Swiftness
		[GetSpellInfo(20608)] = { id = 20608, ora = 2 },  -- Reincarnation
	},
	["WARLOCK"] = {
		[GetSpellInfo(27239)] = { id = 27239, ora = 3 },  -- Soulstone Resurrection
	},
	["WARRIOR"] = {
		[GetSpellInfo(871)]   = { id = 871, cd = 1800 },  -- Shield Wall
	},
}